Name:           elfinfo
Version:        1.1
Release:        13%{?dist}
Summary:        ELF file parser a subset of eu-readelf
Group:          Development/Tools
License:        GPLv2
URL:            http://code.google.com/p/elfinfo/
Source0:        http://elfinfo.googlecode.com/files/%{name}-%{version}.tar.gz
Patch0:         elfinfo-1.1-build.patch

%description
This Tool is essentially a subset of eu-readelf functionality.
This package can work without libelf.

%prep
%setup -q -c
%patch0 -p1 -b .build

%build
make CFLAGS="${RPM_OPT_FLAGS}" %{?_smp_mflags} 

%install
mkdir -p %{buildroot}/%{_bindir}
make install DESTDIR=%{buildroot} INSTALL="install -p" PREFIX=%{_prefix} DOCDIR=%{_docdir}/%{name}

%files
%doc COPYING AUTHORS ChangeLog README
%{_bindir}/elfinfo


%changelog
* Sat Aug 16 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Mon Aug 05 2013 Parag <paragn AT fedoraproject DOT org>- 1.1-12
- Fix FTBFS(rh#992189)
- From f20, docs should be installed in unversioned directory

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Dec 03 2008 Parag Nemade <panemade@gmail.com>- 1.1-4
- Add patches from "Michael Schwendt" to fix CFLAGS and Makefile
* Wed Dec 03 2008 Parag Nemade <panemade@gmail.com>- 1.1-3
- Remove CFLAGS as its faling to build
* Wed Dec 03 2008 Parag Nemade <panemade@gmail.com>- 1.1-2
- bump release
* Wed Dec 03 2008 Parag Nemade <panemade@gmail.com>- 1.1-1
- Update to upstream version 1.1 
* Mon Sep 29 2008 Ashok Das <ashok.s.das@gmail.com>- 1.0-1
- Initial specfile for Fedora

